{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
        }
    },
    mounted:function(){

    },
    created:function(){

    },
    methods:{
       headerCellStyle:function(){
         return {"background-color":"red"};
       },

    },
    computed:{
      headStyle:function(){
        return {"background-color":"white"};
      }
    },
    vname:"gsb-filetomail"
}
